### Method

# Pango FontDescription get_size_is_absolute

since: 1.8

#### Declaration [src]

    gboolean
    pango_font_description_get_size_is_absolute (
      const PangoFontDescription* desc
    )

#### Description [src]

Determines whether the size of the font is in points (not absolute) or device units (absolute).

See `pango_font_description_set_size()` and `pango_font_description_set_absolute_size()`.

Available since: 1.8

#### Return value

Type: `gboolean`

Whether the size for the font description is in points or device units. Use `pango_font_description_get_set_fields()` to find out if the size field of the font description was explicitly set or not.